@font-face {
	font-family: Cookie;
	src: local("Cookie-Regular"), url(http://themes.googleusercontent.com/static/fonts/cookie/v5/Tvkve1y-JrkMx2S9u2OW1g.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Lato;
	src: local("Lato Light"), local("Lato-Light"), url(http://themes.googleusercontent.com/static/fonts/lato/v7/KT3KS9Aol4WfR6Vas8kNcg.woff) format("woff");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: Lato;
	src: local("Lato Regular"), local("Lato-Regular"), url(http://themes.googleusercontent.com/static/fonts/lato/v7/9k-RPmcnxYEPm8CNFsH2gg.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Lato;
	src: local("Lato Bold"), local("Lato-Bold"), url(http://themes.googleusercontent.com/static/fonts/lato/v7/wkfQbvfT_02e2IWO3yYueQ.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}
